トップページ | 過去記事(月別カテゴリー別) | 掲示板 | 野良DEB,RPM | 更新チェック | Twitter
<<  2011.5  >>
SMTWTFS
1234567
891011121314
15161718192021
22232425262728
293031    
 
リンク
その他
  • RSS2.0
  • Credit

  • SEO
    loading

    プライバシーポリシー
    Google

カテゴリー » Linux » Ubuntu May 11, 2011

Ubuntu 11.04 で VMware Player 3.1.4/Workstation 7.1.4 が起動しない Ubuntu

エラーを吐いて動きません
$ vmplayer
(vmplayer:13925): Gtk-WARNING **: GModule (/usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so) initialization check failed: Gtk+ version too old (micro mismatch)
** (vmplayer:13925): DEBUG: This Gtk+ version doesn't have the GtkSettings::gtk-enable-input-feedback-sounds property.
Fontconfig error: "conf.d", line 1: no element found
Fontconfig warning: line 73: unknown element "cachedir"
Fontconfig warning: line 74: unknown element "cachedir"
/usr/lib/vmware/bin/vmplayer: symbol lookup error: /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so: undefined symbol: gtk_widget_is_drawable
検索しても、そのものズバリな解答が見つからない。他の人は普通に動いているのか…

似た症例はありました。

VMware Player 2.0.0-45731(x86_64版)が起動しなかった問題に対処-試験運用中なLinux備忘録

ここを参考にして LD_PRELOAD を付けてみる
$ LD_PRELOAD=/usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so vmplayer
起動できた。良かった。
12:10 am | コメントする |

コメントをどうぞ。名前とURLはオプションです。

Comment Form
NAME:
URL:
文字色:  

累計:774939、今日:1749、昨日:1949
Created in 0.0196 sec.